
Sidebar Content - Translation #2143

New Korean Translation for 0.1.0

31 Jan 2013 09:45 - Ki Won Kim

Status: Closed Start date: 31 Jan 2013

Priority: Normal Due date: 07 Jul 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.1   

Description

Added new labels were translated.

Thanks.

History

#1 - 31 Jan 2013 10:18 - Ki Won Kim

- File ko.yml added

new translation file.

#2 - 06 Jul 2013 22:15 - Andriy Lesyuk

- Due date set to 07 Jul 2013

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 06 Jul 2013 22:15 - Andriy Lesyuk

- Target version changed from 0.2.0 to 0.1.1

Files

ko.yml 1.3 KB 31 Jan 2013 Ki Won Kim

ko.yml 1.3 KB 31 Jan 2013 Ki Won Kim
